Subject: ACD fingerprints

From: <[email-masked]>
Date: Wed, 5 Feb 1997 13:46:06 -0500

Has anyone out there computed Daylight-like fingerprints for the ACD,         
NCI Open, or any other public collection of compounds, that they would
be willing to share with us for some diversity studies? Please let me
know if you can help. Thanks,
Dimitris K. Agrafiotis, PhD              | E-mail: [email-masked]
3-Dimensional Pharmaceuticals, Inc.      | Tel:    (610) 458-6045
665 Stockton Drive, Suite 104            | Fax:    (610) 458-8249
Exton, PA 19341